/* CSS Document */

.ImageData{
	margin-top:10px;
	margin-bottom:10px;
}

.comment1{
	width:100%-20px;
	color:#593700;
	font-size:1.1em;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
}

.DivListTableTD-4pieces{
	display:table-cell;
	width:23%;
	margin:1% auto;
}

.DivListTableTD-3pieces{
	display:table-cell;
	width:31%;
	margin:1% auto;
}

.DivListTableTD-2pieces{
	display:table-cell;
	width:48%;
	margin:1% auto;
}

.DivListTableTD-1piece{
	display:table-cell;
	width:98%;
	margin:1% auto;
}

/* Mobile */
@media (max-width: 480px) {


}
